{
  "pages": [
    "pages/logs/logs",
    "pages/personal/index",
    "pages/information/index",
    "pages/index/index",
    "pages/news/index",
    "pages/information-item/index",
    "pages/home/index",
    "pages/photo/index",
    "pages/problem/index",
    "pages/problem_log/index"
  ],
  "entryPagePath": "pages/index/index",
  "window": {
    "navigationBarBackgroundColor": "#39b54a",
    "navigationBarTitleText": "垃圾识别分类与学习系统设计",
    "navigationStyle": "custom",
    "navigationBarTextStyle": "white"
  },
  "usingComponents": {
    "cu-custom": "/colorui/components/cu-custom"
  },
  "sitemapLocation": "sitemap.json"
}